## Media Reports on Mock Election

* [Warning on remote electronic voting by Election Commission](https://www.telegraphindia.com/india/warning-on-remote-electronic-voting-by-election-commission/cid/1834071) - [Archive](https://web.archive.org/web/20211010014937/https://www.telegraphindia.com/india/warning-on-remote-electronic-voting-by-election-commission/cid/1834071) - The Telegraph - 10 October 2021 
* [Mock e-voting conducted](https://www.thehindu.com/news/national/telangana/mock-e-voting-conducted/article37096968.ece) - [Archive](https://web.archive.org/web/20211021052045/https://www.thehindu.com/news/national/telangana/mock-e-voting-conducted/article37096968.ece) - The Hindu - 20 October 2021
* [Mock e-voting pilot sees 67% turnout in Khammam](https://www.newindianexpress.com/states/telangana/2021/oct/21/mock-e-voting-pilot-sees-67-turnout-in-khammam-2373932.html) - [Archive](https://web.archive.org/web/20211021052258/https://www.newindianexpress.com/states/telangana/2021/oct/21/mock-e-voting-pilot-sees-67-turnout-in-khammam-2373932.html) - The New Indian Express - 20 October 2021
* [Click selfie, vote: India tests mobile ballot despite privacy fears](https://news.trust.org/item/20211020114638-z0swn) - [Archive](https://web.archive.org/web/20211020144705/https://news.trust.org/item/20211020114638-z0swn/) - Thomson Reuters Foundation 20 October 2021
